Bug 829992 - yaz-4.2.51 is available
yaz-4.2.51 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yaz (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guido Grazioli
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 19:11 EDT by Upstream Release Monitoring
Modified: 2013-04-03 06:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 06:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-07 19:11:43 EDT
Latest upstream release: 4.2.34
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-27 04:25:53 EDT
Latest upstream release: 4.2.35
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-08-23 05:17:00 EDT
Latest upstream release: 4.2.36
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-05 05:20:33 EDT
Latest upstream release: 4.2.37
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-17 14:42:47 EDT
Latest upstream release: 4.2.38
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-09-28 11:29:30 EDT
Latest upstream release: 4.2.39
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-10-05 05:29:00 EDT
Latest upstream release: 4.2.40
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-14 08:16:43 EDT
Latest upstream release: 4.2.41
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-19 04:23:24 EDT
Latest upstream release: 4.2.42
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-10-20 06:55:10 EDT
Latest upstream release: 4.2.43
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-10-26 04:58:36 EDT
Latest upstream release: 4.2.44
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-11-13 09:29:36 EST
Latest upstream release: 4.2.45
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-11-15 08:42:29 EST
Latest upstream release: 4.2.46
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-11-26 10:38:26 EST
Latest upstream release: 4.2.47
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-01-10 18:18:17 EST
Latest upstream release: 4.2.48
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-01-18 13:34:25 EST
Latest upstream release: 4.2.49
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-02-03 06:39:55 EST
Latest upstream release: 4.2.50
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-02-13 05:11:52 EST
Latest upstream release: 4.2.51
Current version in Fedora Rawhide: 4.2.33
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Guido Grazioli 2013-04-03 06:38:20 EDT
4.2.51 build in rawhide

Note You need to log in before you can comment on or make changes to this bug.